/*
Theme Name: Travel
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/ 

@font-face{
    font-family:'SF Pro Display';
    src:url('css/font/SF-Pro-Display/SF-Pro-Display-Regular.otf') format('opentype');
    font-weight:400;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'SF Pro Display';
    src:url('css/font/SF-Pro-Display/SF-Pro-Display-Medium.otf') format('opentype');
    font-weight:500;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'SF Pro Display';
    src:url('css/font/SF-Pro-Display/SF-Pro-Display-Semibold.otf') format('opentype');
    font-weight:600;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'SF Pro Display';
    src:url('css/font/SF-Pro-Display/SF-Pro-Display-Bold.otf') format('opentype');
    font-weight:700;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'SF Pro Display';
    src:url('css/font/SF-Pro-Display-Heavy.otf') format('opentype');
    font-weight:800;
    font-style:normal;
    font-display:swap;
}

/* =========================
   GLOBAL
========================= */

body{
    font-family:'SF Pro Display', sans-serif !important;
	color: #333333;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{
	font-family:'SF Pro Display', sans-serif !important;
}
::root{
	--font-main: 'SF Pro Display', sans-serif;
}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-weight: 600;
    font-style: normal;
    font-family: 'SF Pro Display', sans-serif !important;
    font-size: 15px;
    color: #333333;
}
.header-main {
    position: relative;
    z-index: 99;
}
a.pv-item.pv-call {
    display: none !important;
}
#logo {
    margin-top: -50px;
}
.container, .container-width, .full-width .ubermenu-nav, .row, .row.row-small {
    max-width: 1320px;
}
.cat-item{
	padding: 0px 8px;
	position: relative;
}
.cat-thumb{
	width: 100%;
	height: 300px;
}
.cat-thumb img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.cat-item .cat-content {
    position: absolute;
    bottom: 10px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 20px 20px;
    justify-content: flex-end;
}
.cat-item .cat-content h3 {
    color: #fff;
    text-align: center;
}
.cat-item .cat-content p{
	color: #fff;
	font-size: 16px;
	margin: 0px;
}
.heading_title h2 {
    text-align: center;
    font-weight: 600;
    margin-bottom: 25px;
    line-height: 43px;
    font-size: 36px;
    color: #333333;
}
.box_btn a {
    border: 1px solid #008ecb;
    padding: 12px 32px;
    border-radius: 28px;
    font-size: 20px;
    font-weight: 600;
}
.home_ss1 .icon-box-text h3 {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 10px;
	font-weight: 400;
	color: #337ab7;
    text-transform: uppercase;
}
.home_ss10 .col{
	padding: 0px !important;
}
.home_ss10 .col_text{
	background-color: #005898;
	padding: 60px 40px 0px 40px !important;
}
.home_ss10 .col_text .box_text h3 {
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
    margin-bottom: 14px;
	color: #fff;
}
.home_ss10 .col_text .box_text p{
	font-size: 16px;
    line-height: 26px;
	color: #fff;
}
.home_ss-form .heading_title h2{
	color: #fff;
}
.home_ss-form .heading_title p{
	font-size: 18px;
	color: #fff;
}
.form-home {
    max-width: 500px;
    margin: auto;
    position: relative;
}
.form-home input{
    width: 100%;
	height: 54px;
	border-radius: 50px;
}
.form-home input[type=submit] {
    position: absolute;
    top: 3px;
    width: 126px;
    height: 46px;
    right: 3px;
    margin: 0px;
    background-color: #007f86;
}
.form-home .wpcf7-spinner{
	display: none;
}
.home_ss-form .col{
	padding-bottom: 0px !important;
}
.home_social .heading_title h2{
	color: #337ab7;
}
.home_social .heading_title p{
	font-size: 18px;
	color: #333333;
}
.home_doitac .img{
	max-width: 20% !important;
	flex-basis: 20% !important;
	padding: 0px 8px !important;
}
.footer_ss2 ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.footer_ss2 ul li{
	margin-left: 0px;
}
.footer_ss2 .ux-menu-title {
    font-size: 19px;
    min-height: fit-content;
    padding-top: 0px;
	color: #333333; 
	text-transform: uppercase;
}
.footer_ss2 h3{
	font-size: 19px;
    min-height: fit-content;
    padding-top: 0px;
	color: #333333; 
	text-transform: uppercase;
}
.absolute-footer{
	border-top: 1px solid #ccc;
}
.absolute-footer .copyright-footer {
    color: #000;
}
.absolute-footer .container.clearfix {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}
.absolute-footer .container.clearfix:after {
    display: none;
}
.custom_product{
	list-style: none;
}
.header-top {
    background-color: #ffffff;
}
.header-top ul li a {
    color: #333333 !important;
    font-size: 15px;
    font-weight: 600 !important;
    font-family: 'SF Pro Display', sans-serif !important;
}
.ct_submenu{
	padding: 5px !important;
}
.ct_submenu .row{
	margin: 0px !important;
}
.ct_submenu .col{
	padding: 5px !important;
}
.about_content .row_1 h1, .about_content .row_3 .col-text h2{
	font-size: 36px;
	color: #333333;
}
.about_content .row_1 p, .about_content .row_3 .col-text p{
	text-align: justify;
	font-size: 16px;
	color: #333333;
}
.about_content .row_2 h2{
	font-size: 36px;
	color: #333333;
}
.about_content .row_2 p{
	text-align: justify;
	font-size: 16px;
	color: #333333;
}
.about_content .row_2 .box_padge{
	padding: 40px 40px 0px 40px;
}
.padge-range {
    margin-bottom: 30px;
}
.about_content .row_2 .box_padge .padge-range>div:first-child {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 14px;
}
.padge-range>div:last-child {
    width: 100%;
    height: 8px;
    border-radius: 100px;
    position: relative;
    background-color: #efefef;
}
.padge-range>div:last-child::after {
    position: absolute;
    content: '';
    width: var(--range);
    background-color: #005898;
    left: 0;
    height: 8px;
    top: 0;
    border-radius: 100px;
}
.about_content .row_3{
	background-color: #f8f8f8;
}
.about_content .row_3 .col{
	padding: 0px;
}
.about_content .row_3 .col:first-child{
	padding-right: 80px;
}
.about_content .row_3 .col-text{
	padding: 40px 40px 0px 0px;
}
.about_content .row_3 .col-text .list-tour {
    display: flex;
}
.about_content .row_3 .col-text .list-tour>div:first-child {
    width: 254px;
}
.about_content .row_3 .col-text .list-tour>div {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}
.about_content .row_3 .col-text .list-tour>div>div {
    margin-bottom: 16px;
    position: relative;
    padding-left: 36px;
}
.about_content .row_3 .col-text .list-tour>div>div::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 22px;
    width: 22px;
    background-image: url(/wp-content/uploads/2026/05/page_tick.svg);
}
.about_content .row_4{
	padding-top: 50px;
}
.about_content .row_4 h3{
	color: #333333;
	font-size: 24px;
}
.about_content .row_4 p{
	color: #333333;
}
.travel-guide .guide-title{
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: flex-start;
}
.travel-guide .guide-title h2{
	font-size: 36px;
	color: #333333;
	display: contents;
}
.travel-guide .guide-title img{
	width: 60px;
	height: auto;
	object-fit: contain;
	object-position: center;
}
.travel-guide .region-tour {
    display: flex;
	margin-top: 30px;
}
.travel-guide .region-tour .region{
	max-width: 33.3333%;
	flex-basis: 33.3333%
}
.travel-guide .guide-region-title h2 {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 5px;
    font-weight: 600;
	color: #333333;
}
.travel-guide .guide-item-list a {
    font-size: 18px;
    line-height: 45px;
    color: #333333;
    transition: 0.2s linear;
}
.fomr_contact {
    display: flex;
    flex-wrap: wrap;
}
.fomr_contact .box_input {
    max-width: 33.3333%;
    flex-basis: 33.3333%;
    padding: 0px 10px;
}
.fomr_contact .box_input.message,.fomr_contact .box_submit{
	max-width: 100%;
    flex-basis: 100%;
}
.fomr_contact .box_input p{
	color: #000;
	font-weight: 600;
}
.fomr_contact .box_input input{
	border-radius: 6px;
	height: 45px;
}
.fomr_contact .message textarea{
	border-radius: 6px;
}
.fomr_contact .box_submit p{
	display: flex;
	align-items: center;
	justify-content: center;
}
.fomr_contact .box_submit input{
    margin-top: 35px;
	margin-bottom: 0px;
    padding: 8px 0;
    text-align: center;
    width: 300px;
    background-color: #005898;
    text-transform: uppercase;
    color: white;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;

}
.tearms_content p {
    text-align: left;
    line-height: 2;
	font-size: 16px;
}
.contact_product .box_submit p{
	display: flex;
	align-items: center;
	gap: 30px;
	flex-wrap: wrap;
}
.contact_product .box_submit input {
    margin: 0px;
}
.contact_product .box_submit a {
	margin: 0px !important;
    padding: 8px 0;
    text-align: center;
    width: 300px;
    background-color: #ff9800;
    text-transform: uppercase;
    color: white;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
	line-height: 37px;
}
.contact_product .box_submit .wpcf7-spinner{
	display: none;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}